﻿/*
2011-11-04 remove bacground for searchbox. It makes it unreadable
2011-11-04 .separator cause troubles with searchbox, extra line added below the  searchbox appear. Commenterd for the moment
2011-11-08 update main_whc for the bdy background. 
2012-01-13 [change] remove blue footer and use unesco footer
2012-01-16 [change] width increase to 910px
2012-01-30 [fix]timileline size
2012-04-13 [change]timileline height and #next,  #prev  postion
*/
.entete {
	background:url(/styles/images/40th/line_entete.png) repeat-y;
	border-bottom:none;
}
.entete h2 {
	font-size:1.25em;
	font-weight:700;
	text-transform:none;
	background:url(/styles/images/40th/line_entete.png) repeat-y;
	color:#214A87!important;
}
#timeline h3 {
	color:#214A87
	}
.content .subcr h2 {
	font-size:1.2em;
	font-weight:700;
	line-height:1.8em;
	margin:.5em 0;
	padding:0 0 0 8px;
}
.linkmore {
	background:url(/graphics/icons/searchblue.png) no-repeat scroll 95% 9px transparent;
}
.slider {
	background:#fff;
	border:#EEE 1px solid;
}
.resultSearchList li, .content .resultSearchList li {
	border-bottom:1px solid #ccc;
}
#menu3 .subcr {
	float:right;
	margin-bottom:10px;
	width:190px;
	padding:0;
}
.sociales {
	text-align:center;
	margin-bottom:20px;
}
#timeline {
	width:100%;
	overflow:hidden;
	position:relative;
	background:url(/styles/images/40th/dot.gif) left 45px repeat-x;
	margin:5px auto;
}
#timeline h3 {
	margin-bottom:0;
}
#timeline h3, #timeline img, #timeline p {
	/*float:left;*/
}
#dates {
	width:606px;
	height:60px;
	overflow:hidden;
}
#dates li {
	list-style:none;
	float:left;
	width:80px;
	height:50px;
	font-size:14px;
	text-align:center;
	background:url(/styles/images/40th/biggerdot.png) center bottom no-repeat;
	margin-left:0;
	padding-bottom:0;
}
#dates .selected {
	font-size:22px;
	
}

#dates a.selected:hover {
	text-decoration:none;
}
#issues {
	width:506px;
	height:245px;
	overflow:hidden;
}
#issues li {
	width:664px;
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#issues li img {
	background:transparent;
	float:left;
	margin:50px 0 10px 50px;
	zoom:1;
}

#grad_left, #grad_right {
	width:100px;
	position:absolute;
	top:0;
}
#grad_left {
	left:0;
}
#grad_right {
	right:0;
}
#next, #prev {
	position:absolute;
	bottom:0px;
	width:22px;
	height:22px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#next:hover{
		background-image:url(/graphics/icons/control_fastforward_blue.png);
}

#prev:hover {
		background-image:url(/graphics/icons/control_rewind_blue.png);
}
#next {
	background-image:url(/graphics/icons/control_fastforward.png);
	margin-right:10px;
	right:-5px;
}
#prev {
	right:22px;
	background-image:url(/graphics/icons/control_rewind.png);

	margin-left:5px;
}
#next.disabled, #prev.disabled {
	opacity:0.2;
}
.infowrap {
	float:left;
	padding-left:10px;
	width:500px;
}
.sprite-homeads.w40thhome {
	background-position:0 -324px;
}
.bannercasestudies {
	background:url(/styles/images/40th/banner_casestudies.jpg) no-repeat;
	width:346px;
	height:109px;
}
#dates a {
	line-height:38px;
	padding-bottom:10px;
}
